<ng-container>
  @for (option of options; track option) {
    <nz-checkbox-wrapper (nzOnChange)="handleWrapperClicked(option)">
      <label
        nz-checkbox
        class="checkbox-wrapper"
        [ngModel]="(value$ | async)[option.id]"
      >
        {{ option.label }}
      </label>
    </nz-checkbox-wrapper>
  }
</ng-container>
